package params

import (
	"github.com/google/uuid"
)

type TplCreate struct {
	VMID   uuid.UUID `json:"vmID" validate:"required"`
	Name   string    `json:"name" validate:"required,min=2"`
	Access string    `json:"access" validate:"required,min=4"`
}

type TplEdit struct {
	Name   string `json:"name" validate:"required,min=2"`
	Access string `json:"access" validate:"required,min=4"`
}
